apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../../openstack-helm-infra/helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Senlin
home: https://docs.openstack.org/senlin/latest/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Senlin/OpenStack_Project_Senlin_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: senlin
sources:
- https://opendev.org/openstack/senlin
- https://opendev.org/openstack/openstack-helm
version: 2024.2.153+46bebde8-367621ad
